[tool:pytest]
flake8-max-line-length = 120
norecursedirs = .git .eggs .tox
addopts = -v --cov=smail

[flake8]
exclude =
    docs
    smime/tools/
    smime/testdata/
    smime/test/

max_line_length = 120
no-accept-encodings = True

[aliases]
# Define setup.py command aliases here
test = pytest
